IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_ULT_ALT' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_ALT'))
BEGIN
	ALTER TABLE EST_PROD_PRECO_ALT ADD DT_ULT_ALT DATETIME NULL
END

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_USU_ALT' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_ALT'))
BEGIN
	ALTER TABLE EST_PROD_PRECO_ALT ADD CD_USU_ALT INT NULL
END
